@import url('https://fonts.googleapis.com/css?family=Barlow+Condensed:300,400,500,600i&display=swap|Open+Sans:300,400,600,700&display=swap');
body {padding: 0;font-family: 'Open Sans';font-weight: 400;font-size: 0.9375rem;color: #727272;overflow-x: hidden;background: #fff;position: relative;margin: 0;}
html {height: 100%;box-sizing: border-box;font-family: 'Open Sans';font-weight: 400;}
h1, h2, h3 ,h4, h5 ,h6{font-family: 'Barlow Condensed';font-weight: 500;}
h1 {font-size: 56px;color: #363636;font-weight: 500;margin-bottom: 20px;}
h2 {font-size: 50px;color: #363636;font-weight: 500;margin-bottom: 20px;}
h3 {font-size: 26px;font-weight: 400;color: #363636;}
h5 {font-size: 50px;color: #363636;font-weight: 500;margin-bottom: 20px;}
p{font-size: 16px; line-height: 26px; color: #727475;}
.big {font-size: 1rem !important;}
.text-light{color: #6e6e71 !important;}
.text-green{color: #699e1e !important;}
.fw-400 {font-weight: 400;}
.fw-500 {font-weight: 500;}
.fw-700 {font-weight: 700;}
.bg-gray{background: #f3f3f3 !important;}
.bg-light-yellow{background: #fdffef !important;}
section {padding: 80px 0 80px 0;}
.btn:focus,
.btn:hover,
btn {outline: none;box-shadow: none;}
.btn:not(:disabled):not(.disabled).active:focus,
.btn:not(:disabled):not(.disabled):active:focus,
.show > .btn.dropdown-toggle:focus {box-shadow: none;background-color: #467800;}
button.btn-secondary {background: #3c5a88;border: none;font-size: 16px;font-weight: 300;padding: 0.75rem 2rem;border-radius: 30px;}
button.btn-secondary:hover {background: #2f486e;}
ul.list-styled {margin: 0;padding: 0 0 0 15px;}
ul.list-styled li {font-size: 16px;color: #353535;padding: 0 0 10px 0;}
a {transition: all .4s ease-in;}
a:hover {transition: all .4s ease-in; text-decoration: none;}

/***************************** PRELOADER ****************************/
.web-loader {height: 100%;width: 100%;position: fixed;overflow: hidden;z-index: 99999;background: #fff; top: 0;}
.loader-inner{position: absolute;transform: translateY(-50%);top: 50%;left: 50%; text-align: center; margin-left: -30px;-webkit-animation: rotation 2s infinite linear;}
.loader-inner img{margin: 0 auto;}
@-webkit-keyframes rotation {from {-webkit-transform: rotate(0deg);} to {-webkit-transform: rotate(359deg);}}

/*---------------------------- COMMON ----------------------------*/
.navbar {z-index: 9998;transition: all 0.2s ease 0s;font-family: 'Barlow Condensed'; text-transform: uppercase; background: transparent !important;}
.navbar.scrolled {box-shadow: 0px 5px 20px 5px rgba(0, 0, 0, 0.11);background: #fff!important;transition: all 0.6s ease 0s;}
.nav-item {margin-left: 20px;}
.navbar .nav-link {color: #6e6e71;font-size: 16px;font-weight: 500;}
.navbar .dropdown-item {text-transform:none;}
.navbar .nav-link.active {color: #699e1e !important;}
.navbar .nav-link:hover {color: #0e91a0;-moz-transition: all 0.6s ease;-o-transition: all 0.6s ease;transition: all 0.6s ease !important;}
.navbar i {color: #000;font-size: 16px;}
.navbar .navbar-brand {min-width: 141px; margin-right: 0;}
.navbar .navbar-brand img {-webkit-transition: all 0.6s ease;-moz-transition: all 0.6s ease;-o-transition: all 0.6s ease;transition: all 0.6s ease !important;height: 43px;}
.navbar .navbar-brand img:hover {filter: none;}

/*------------------------- BUTTONS -------------------------*/
.btn-primary {background: #699e1e;border: none;font-size: 14px;font-weight: 500;padding: 0.75rem 2.5rem;border-radius: 30px;}
.btn-primary.video {background: url("../images/video-btn-bg.png") 2.5rem center no-repeat #699e1e;border: none;font-size: 14px;font-weight: 500;padding: 0.75rem 2.5rem 0.75rem 4.5rem;border-radius: 30px;}
.btn-primary.video:hover {background: url("../images/video-btn-bg.png") 2.5rem center no-repeat #467800;border: none;font-size: 14px;font-weight: 500;padding: 0.75rem 2.5rem 0.75rem 4.5rem;border-radius: 30px;}
.btn-primary:hover {background: #467800;}
.btn-outline-primary{border: 1px #467800 solid;font-size: 14px;font-weight: 500;padding: 0.75rem 2.5rem;border-radius: 30px; color: #40403f;}
.btn-outline-primary:hover{background: #699e1e; border: 1px #699e1e solid;color: #fff;}

/*--------------------------- HOME --------------------------*/
.knowledge{background: #edffc3; border-radius: 15px; padding: 30px 30px 50px 30px;box-shadow: 0px 5px 20px 5px rgba(0, 0, 0, 0.11); margin: 30px 0 0 0; position: relative;}
.knowledge h3{color: #708428;}
.knowledge h4{font-size: 17px; color: #363636;}
.knowledge .knowledge-icon{background: #fff; border-radius: 50%; width: 97px; height: 97px; text-align: center; padding: 17px; margin: 13px auto;box-shadow: 0px 5px 20px 5px rgba(0, 0, 0, 0.11);}
#home_slide_page_info {font-size: 21px;color: #363636;position: absolute;bottom: 20px;left: 58px;z-index: 999;font-family: 'Barlow Condensed';font-weight: 500;}
.knowledge a{color: #363636; font-weight: 500;}
.knowledge .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev{font-size: 50px; font-weight: 300;}
.knowledge .owl-nav{ height: 30px; position: absolute; bottom: -55px;}
.knowledge .owl-carousel span{display: block; line-height: 30px;}
.knowledge button:focus {outline: none;}
.knowledge .owl-carousel .owl-nav button.owl-next:hover{width: auto; height: auto;background: inherit; margin: inherit;color:#000;}
.knowledge .owl-carousel .owl-nav button.owl-prev:hover{width: auto; height: auto;background: inherit; margin:0 60px 0 0;color:#000;}
.knowledge .owl-dots{display: none;}
.knowledge .owl-prev{margin-right: 60px;}

/*------------------ FOREIGN CONTRIBUTIONS ------------------*/
.contributions{border-bottom: 1px #d0cfd5 solid; margin-bottom: 20px;}
.contributions:last-child{border-bottom: 0; margin-bottom: 0px;}
.contributions ul{list-style-type: none; margin: 20px 0 10px 0; padding: 0;}
.contributions ul::after {content: "";clear: both;display: table;}
.contributions ul li{float: left; margin: 0 40px 20px 0; padding: 0 0 0 30px; font-size: 18px; font-weight: 500;color: #727475;background: url("../images/pdf-icon.png") top left no-repeat;}
.contributions ul li a{0;color: #727475;}
.contributions ul li a:hover{0;color: #000;}


/*------------------------ OUR REACH ------------------------*/
.our-reach{background: url("../images/our-reach-bg.jpg") top center no-repeat #3e3e3e; background-size: cover;padding-top: 180px;}
.our-reach h2{color: #fff;}
.our-reach .nav-pills a{font-family: 'Barlow Condensed';font-weight: 500;color: #fff; font-size: 22px; padding-left: 56px;position: relative;}
.our-reach .nav-pills p{font-family: 'Open Sans';color: #fff; font-size: 14px;}
.our-reach .nav-pills a.nav-link.active{color: #b8d66c; background: transparent;}
.our-reach .nav-pills a.nav-link.active p{color: #b8d66c;}
.our-reach .nav-pills a:before{content: ""; position:absolute;width: 46px;height: 46px; top:12px; left:0;background-image: url(../images/map-tab-icons.png);background-repeat: no-repeat;background-position: 0 0;}
.our-reach .nav-pills a.location:before{background-position: 0 0;}
.our-reach .nav-pills a.settings:before{background-position: -46px 0;}
.our-reach .nav-pills a.star:before{background-position: -92px 0;}
.our-reach .nav-pills a.school:before{background-position: -138px 0;}
.our-reach .nav-pills a.support:before{background-position: -184px 0;}

.our-reach .nav-pills a.location.active:before{background-position: 0 -46px;}
.our-reach .nav-pills a.settings.active:before{background-position: -46px -46px;}
.our-reach .nav-pills a.star.active:before{background-position: -92px -46px;}
.our-reach .nav-pills a.school.active:before{background-position: -138px -46px;}
.our-reach .nav-pills a.support.active:before{background-position: -184px -46px;}

/*----------------------- FOCUS AREAS -----------------------*/
.focus-areas{padding-bottom: 500px;background: url("../images/focus-areas-bg.png") bottom center no-repeat #fafef5;}

/*----------------------- FOCUS AREAS -----------------------*/
.jhunjhunu-story{background: url(../images/jhunjhunu-story-bg.png) 20%  bottom no-repeat, url(../images/story-bg.jpg) left bottom repeat-x;}
.jhunjhunu-story .col-lg-6.text-right .btn{margin: 30px 0 0 0;}
.jhunjhunu-story p{font-size: 14px; margin-bottom: 0.75rem}

/*------------------------- PIRAMAL -------------------------*/
.piramal{background: url("../images/piramal-bg.jpg") top center no-repeat #e6e6e6;border-top:15px #b3668d solid; background-size: cover;}
.piramal h3{color: #363636; font-size: 26px; margin: 25px 0 20px 0;}
.piramal p{color: #363636;}

/*----------------------- DIFFERENCE ------------------------*/
.make-a-difference{background: url("../images/our-reach-bg.png") bottom center no-repeat; background-size:contain;}
.make-a-difference h3{font-size: 26px; font-weight: 400; color: #363636;}
.make-a-difference .level{font-size: 46px;font-weight: 300; color: #363636;font-family: 'Barlow Condensed';}


.make-a-difference .container-fluid.section1:nth-child(2){background: url("../images/Shape01-01.svg") no-repeat; padding: 50px 0; background-position: 5% center;}
.make-a-difference .container-fluid.section2:nth-child(3){background: url("../images/Shape02-01.svg") no-repeat; padding: 50px 0; background-position: right 5% center; margin: -50px 0;}
.make-a-difference .container-fluid.section3:nth-child(4){background: url("../images/Shape03-01.svg") no-repeat; padding: 50px 0; background-position: 5% center;}

/*---------------------- OUR PROGRAMS -----------------------*/
.impacts{padding: 0 0 0 25px; margin: 10px 0 20px 0;}
.impacts h3{color: #699e1e; font-size: 36px;font-weight: 500;line-height: 30px; margin-bottom: 10px;}
.impacts p{margin-bottom: 0;}
.impacts:after{content: '';display: block;width: 7px;height: calc(100% - 35px); position: absolute;top: 10px;left: 15px;background: #fbd16b;border-radius: 5px;}
.pillar-block{margin: 20px 0;}
.pillar-block img{margin-bottom: 20px; display: block;}
.pillars h2{margin-bottom: 40px;}
.process{border: 3px #ccc solid;border-top-right-radius: 30px;border-bottom-left-radius: 30px;padding: 30px; margin-bottom: 20px;}
.process.green{border: 3px #7b8519 solid;background: url("../images/green-bg.jpg") center center no-repeat #edffba; position:relative;}
.process.orange{border: 3px #c58535 solid;background: url("../images/orange-bg.jpg") center center no-repeat #ffcaae; position:relative;}
.process.blue{border: 3px #5db0c5 solid;background: url("../images/blue-bg.jpg") center center no-repeat #c2f5ff; position:relative;}

.process.green:after{content: '';display: block; top:35px;left:-3px; position:absolute; width:34px;height:69px;background: url("../images/green-bg-arrow.png") no-repeat;}
.process.orange:after{content: '';display: block; top:35px;left:-3px; position:absolute; width:34px;height:69px;background: url("../images/orange-bg-arrow.png") no-repeat;}
.process.blue:after{content: '';display: block; top:35px;left:-3px; position:absolute; width:34px;height:69px;background: url("../images/blue-bg-arrow.png") no-repeat;}

.process img{text-align: center; margin: 0 auto; display: block; margin-bottom: 20px;}
.process .styled li{margin: 0; padding: 5px 0 5px 25px;font-size: 16px; color: #363636; background: url("../images/bullet-dark.png") left 12px no-repeat;}

/*---------------------- TESTIMONIALS -----------------------*/
.testimonials {}
.testimonials .col-md-6, .testimonials .col-md-4{margin: 15px 0;}
.testimonials .testimonial-block{border: 1px #e4e4e4 solid; border-radius: 15px; background: url("../images/quote-icon.png") 15px 20px no-repeat #f6f6f6; padding: 0 0 110px 0;transition: all .4s ease-in;height: 100%; overflow: hidden; margin: 0 1px;}
.testimonials.no-quote .testimonial-block{background-image: none;}
.testimonials.no-quote .testimonial-block:hover{background-image: none;background-color: #e6f5d1;}
.testimonials.activities .testimonial-block{border: 1px #e4e4e4 solid; border-radius: 15px; background: url("../images/quote-icon.png") 15px 20px no-repeat #f6f6f6; padding: 0 0 10px 0;transition: all .4s ease-in;height: 100%; overflow: hidden; margin: 0 1px;}
.testimonials .testimonial-block .testimonial-thumb{border-bottom: 2px #e4e4e4 solid;}
.testimonials .testimonial-block .testimonial-thumb img{width: 100%;}
.testimonials .testimonial-block .testimonial-content{padding:25px 25px 10px 25px;}
.testimonials .testimonial-block .testimonial-content p{font-size: 14px; margin-bottom: 10px; line-height: 22px;}
.testimonials .testimonial-block:hover{background: url("../images/quote-icon.png") 15px 20px no-repeat #e6f5d1;transition: all .4s ease-in;}
.testimonials .testimonial-block h3{font-size: 21px; font-weight: 500; margin-bottom: 12px;}
.testimonials .testimonial-block p{font-size: 16px; color: #727475; margin-bottom: 0;}
.testimonials .profile{display: flex;background: url("../images/profile-pic-bg.png") 10px top no-repeat; padding: 20px 15px 20px 25px; position: absolute; bottom: 15px;}
.testimonials .profile-pic{height: 62px; width: 62px; border-radius: 50%; overflow: hidden; position: relative;}
.testimonials a{font-family: 'Open Sans';font-size: 16px; font-weight: 600; margin: 10px 0 0 15px; color: #040200;}
.testimonials h5{font-family: 'Open Sans';font-size: 16px; font-weight: 600; margin: 10px 0 0 15px; color: #040200;}
.testimonials h5 span{display: block;font-size: 14px; font-weight: 400; margin-top: 7px; color: #727475;}
.profile.position-relative{float: right;background: url(../images/profile-pic-bg.png) top right no-repeat;}
.profile.position-relative .profile-designation{padding-right: 20px;}
.profile.position-relative .profile-designation span {margin-top: 7px; margin-bottom: 8px;}

.testimonials .owl-carousel .owl-nav button.owl-next, .testimonials .owl-carousel .owl-nav button.owl-prev{font-size: 50px; font-weight: 300;height: 50px; width:50px; background: rgba(14, 13, 8, 0.8);border-radius: 50%; color: #fff; margin: 0 10px;transition: all .2s ease-in;}
.owl-carousel .owl-nav button.owl-next:hover, .owl-carousel .owl-nav button.owl-prev:hover{font-size: 50px; font-weight: 300;height: 50px; width:50px; background: rgba(14, 13, 8, 0.8);border-radius: 50%; color: #cce084; margin: 0 10px; cursor: pointer;}
.testimonials .owl-nav{ text-align: center;}
.testimonials .owl-carousel .owl-nav button.owl-next span, .testimonials .owl-carousel .owl-nav button.owl-prev span{display: block; line-height: 20px; margin-top: -8px;}
.testimonials button:focus {outline: none;}
.testimonials .owl-dots{display: none;}
.owl-stage-outer{margin-bottom: 30px;}
.owl-carousel .owl-stage {display: flex;}
.home_slide.owl-carousel .owl-stage {display: block;}
.owl-carousel .owl-item {width:100%;}
.owl-carousel .owl-item img {width: auto;height: 100%;}
.testimonials .item{height: 100%;}

/*-------------------- OWL SINGLE SLIDE --------------------*/
.owl-single-slide{overflow: hidden;position: relative;}
.owl-single-slide .owl-dots{display: none;}
.owl-single-slide .owl-nav{position: absolute; z-index: 1;top: 50%; transform: translateY(-50%); width: 100%;}
.owl-single-slide .owl-nav button.owl-next, .owl-single-slide .owl-nav button.owl-prev{font-size: 50px; font-weight: 300;height: 50px; width:50px; background: rgba(14, 13, 8, 0.5);border-radius: 50%; color: #fff; margin: 0 10px;transition: all .2s ease-in; border: none;}
.owl-single-slide .owl-nav button.owl-next{right: 20px;position:absolute;}
.owl-single-slide .owl-nav button.owl-prev{left: 20px;position:absolute;}
.owl-single-slide .owl-nav button.owl-next span, .owl-single-slide .owl-nav button.owl-prev span{display: block; line-height: 20px; margin-top: -8px;}
.owl-single-slide button:focus {outline: none;}
.owl-single-slide .owl-dots{display: none;}
.owl-single-slide .owl-stage-outer{margin-bottom: 0px;}
.owl-single-slide .owl-stage {display: flex;}
.owl-single-slide .owl-item {width:100%;}
.owl-single-slide .owl-item img {width: 100%;height: 100%;}

/*------------------------- MODAL --------------------------*/
.modal{right: 0px;z-index: 9999; top: 45px;}
.modal-content{background: transparent;border: 0;border-radius: 0;}
.modal-header{border: 0; padding: 0 0 10px 0; background: transparent;}
.modal-body, .modal-footer{background: #f6ffff;}
.modal-open{overflow: hidden;}
.close {opacity: 1;}
.large-modal{max-width: 1110px;}
.large-modal .modal-body {padding: 50px;}
.modal-footer{display: block;}
.footer-bottom .col-lg-6:last-child {text-align: right;}
.footer-bottom .col-lg-6 a {font-weight: 500;}

/*------------------------- DONORS --------------------------*/
.donors ul{margin: 0; padding: 0;}
.donors ul li{margin: 0 45px 0 0; padding: 0; list-style-type: none; float:left;}
.donors ul li:last-child{margin: 0 0 0 0;}
.donors p{margin: 0 0 10px 0;}
.donors .col-md-12{margin-top: 30px;}
.donors .col-md-12:first-child{margin-top: 0px;}
.page-title{padding: 180px 0; position: relative;}
.page-title h1{font-size: 56px; color: #363636; text-align: center; margin: 0;}
.page-title.contact-bg{background: url("../images/contact-bg.jpg") top center no-repeat;}
.page-title.faqs-bg{background: url("../images/faqs-bg.jpg") top center no-repeat;}
.page-title.gallery-bg{background: url("../images/gallery-bg.jpg") top center no-repeat;}
.page-title.about-bg{background: url("../images/about-bg.jpg") top center no-repeat;}
.page-title.change-stories-bg{background: url("../images/change-stories-bg.jpg") top center no-repeat;}
.page-title.blog-bg{background: url("../images/blog-bg.jpg") top center no-repeat;}
.page-title.news-bg{background: url("../images/news-bg.jpg") top center no-repeat;}
.page-title.partners-bg{background: url("../images/partners-bg.jpg") top center no-repeat;}
.page-title.careers-bg{background: url("../images/careers-bg.jpg") top center no-repeat;}
.page-title.our-program-bg{background: url("../images/our-program-bg.jpg") top center no-repeat;}
.page-title.psl-bg{background: url("../images/psl-bg.jpg") top center no-repeat;}
.page-title.foreign-contributions-bg{background: url("../images/foreign-contributions-bg.jpg") top center no-repeat;}
.page-title.blogs-detail-bg{background: url("../images/blogs-detail-bg.jpg") top center no-repeat; padding: 100px 0;}
.page-title:before{content: '';display: block;width: 100%;height: 160px; position: absolute;bottom: 0;left: 0;z-index: 1;background: url("../images/page-title-white-bg.png") bottom center no-repeat;}
.page-title.yellow:before{content: '';display: block;width: 100%;height: 160px; position: absolute;bottom: 0;left: 0;z-index: 1;background: url("../images/page-title-yellow-bg.png") bottom center no-repeat;}

/*--------------------------- CAREER -------------------------*/
.key-result-areas{border: 1px #e4e4e4 solid;border-radius: 15px;background:#f6f6f6;padding: 40px 40px 10px 40px;transition: all .4s ease-in; margin: 40px 0;}
.key-result-areas img{margin-bottom: 13px;}
.key-result-areas .col-md-4{margin-bottom: 30px;}
.key-result-areas h2{font-size: 32px;color: #363636; margin-bottom: 30px;}
.key-result-areas h3{margin-bottom: 10px;}
.video-section{background: #fdffef;}
.video-section .video-wrapper {border-radius: 15px;overflow: hidden;-webkit-box-shadow: 10px 10px 0px 0px rgba(230,245,209,1);-moz-box-shadow: 10px 10px 0px 0px rgba(230,245,209,1);box-shadow: 10px 10px 0px 0px rgba(230,245,209,1);margin-bottom: 20px;position: relative;overflow: hidden;margin-bottom: 25px;}
.job-list{background: url(../images/career/job-list-bg.png) 10px 10px no-repeat #fbfbf0;border-radius: 15px;padding: 30px 30px 30px 30px;box-shadow: 0px 5px 20px 5px rgba(0, 0, 0, 0.11);margin: 30px 0 0 0;position: relative;}
.job-list h3{margin: 7px 0 0 0;}
.job-list p{margin: 12px 0 0 40px;}
.job-list .col-md-4{text-align: right;}

/*-------------------------- PARTNERS ------------------------*/
.partners{}
.partners-block{background: #f3f3f3; border-radius: 15px; text-align: center; padding: 30px 0 50px 0; position: relative; overflow: hidden;}
.partners-block .partners-logo{padding: 0 15px 20px 15px;}
.partners-block .partners-logo img{width: 100%;}
.partners-liesting {padding-top: 10px;}
.partners-liesting .col-md-4, .partners-liesting .col-lg-4{margin: 15px 0;}
.partners-block .partners-name{font-size: 26px;font-family: 'Barlow Condensed'; color: #363636; padding: 0 15px 20px 15px; position: absolute; bottom: 0; margin-left: auto; margin-right: auto;
left: 0;right: 0; }
.partners-block .overlay p{color: #727475; font-size: 14px; line-height: 24px;}
.partners-block .overlay a{color: #363636; font-size: 16px;display: block; font-weight: 500; margin-top: 7px;}
.partners-block .overlay {position: absolute;top: 0;left: 0; width: 100%;height: 100%;background: #f3f3f3;color: #fff;text-align: left;opacity: 0;padding: 20px 30px;transition: all .4s ease-in;z-index: 1;}
.partners-block:hover .overlay {opacity: 1;}
.partners-block:hover .overlay p {display: block;}


.core-team-block{border: 2px #ececec solid; border-radius: 15px; padding: 50px 30px; position: relative; overflow: hidden; height: 100%;}
.core-team-block a:hover{color: #699e1e;}
.core-team-block:hover i:hover{color: #699e1e;}
.core-team-block i{z-index: 2; position: absolute; bottom: 13px; right: 13px; color: #727475; font-size: 20px; display: block; border-radius: 40px;}
.core-team-block .partners-logo{padding: 0 15px 20px 15px;}
.core-team-block .partners-name{font-size: 26px;font-family: 'Barlow Condensed'; color: #363636; padding: 0 15px 20px 15px; position: absolute; bottom: 0; margin-left: auto; margin-right: auto;
left: 0;right: 0; }
.core-team-block .overlay p{color: #727475; font-size: 14px; line-height: 24px; margin: 0;}
.core-team-block .overlay {position: absolute;top: 0;left: 0; width: 100%;height: 100%;background: #f1fde1;color: #fff;text-align: left;opacity: 0;padding: 30px;transition: all .4s ease-in;z-index: 1;}
.core-team-block:hover .overlay {opacity: 1;}
.core-team-block:hover .overlay p {display: block;}

/*--------------------------- BLOGS --------------------------*/
.blogs{}
.blogs .col-lg-4, .blogs .col-md-6{margin: 15px 0;}
.blogs .blogs-block{border: 1px #e4e4e4 solid; border-radius: 15px; padding: 0 0 30px 0;transition: all .4s ease-in;height: 100%;}
.blogs .blogs-block:hover .blogs-img img{transform: scale(1.06) rotate(2deg); transition: all .4s ease-in;}
.blogs .blogs-img{border-top-left-radius: 15px;border-top-right-radius: 15px; overflow: hidden;}
.blogs .blogs-img img{width: 100%;transition: all .4s ease-in;}
.blogs .blogs-content{padding: 20px;}
.blogs .blogs-content h3{margin-bottom: 13px;}
.blogs .blogs-content a{position: absolute; bottom: 30px;color: #363636; font-weight: 700;}
.blogs .blogs-content a:hover{color: #467800;text-decoration: none;}
.blogs .blogger-name{color: #467800; font-size: 14px; font-weight: 500; margin-bottom: 6px;}
.blogs .blog-date{position: absolute; top: 20px; left: 35px;font-size: 27px;font-family: 'Barlow Condensed'; color: #fff;z-index: 1;background: url("../images/blog/blog-date-bg.png") top left no-repeat; width: 51px; height: 67px; line-height: 22px; padding: 5px 0 0 13px;}
.blogs .blog-date span{font-size: 11px; display: block;}
.blogs .feathered{}
.blogs .blogs-block.feathered {padding: 0 0 0 0; overflow: hidden;}
.blogs .blogs-block.feathered .blogs-content{padding-top: 50px; padding-bottom: 20px;}
.blogs .blogs-block.feathered .blogs-content a{position: inherit;}
.blogs .blog-publisher-info{margin-bottom: 30px;}
.blogs .blog-publisher-info{color: #040200; font-weight: 600;}
.blogs .blog-publisher-info span{margin: 0 40px; font-size: 16px; color: #5e5e5e; font-weight: 400;}
.blogs .blog-publisher-info a{color: #5e5e5e; font-weight: 400; text-decoration: none;}

/*--------------------------- PSL --------------------------*/
.counts h5{font-size: 18px;background: url("../images/count-bg.png") left center no-repeat;height: 57px; padding: 10px 0 0 20px;font-weight: 500; margin: 20px 0 0 0;}
.counts h5 span{font-size: 34px; margin-right: 5px;}
.modern-principle{background: #2e2e2e;}

/*------------------------- ABOUT US -------------------------*/
.story-img{float: left; width: 50%; margin: 0 40px 22px 0; border-radius: 15px; overflow:hidden;}
.org-story{background: url("../images/org-story.png") top center no-repeat;margin-top: -25px; z-index: 1; position: relative; padding-top: 120px;}
.org-story .col-lg-6:nth-child(1), .vision-mission .col-lg-6:nth-child(1), .footprint .row .col-lg-6:nth-child(1), .piramal .col-md-6:nth-child(1){padding-right: 35px;}
.org-story .col-lg-6:nth-child(2), .vision-mission .col-lg-6:nth-child(2), .footprint .row .col-lg-6:nth-child(2), .piramal .col-md-6:nth-child(2){padding-left: 35px;}
.modal .col-md-6:nth-child(1){padding-right: 25px;}
.modal .col-md-6:nth-child(2){padding-left: 25px;}
.vision-mission img{margin-bottom: -80px;}
.quote{border: 2px #737373 solid; border-radius: 10px; padding: 50px 50px; color: #b6d76c; margin: 15px 0 25px 0; position: relative;font-weight: 500; font-style: italic; font-size: 36px; line-height: 50px;}
.quote p{font-weight: 400; font-size: 16px;margin: 15px 0 0 0;}
.quote:after{content: '';display: block;width: 60px;height: 60px; position: absolute;bottom: -3px;right: -15px;background: url("../images/quote-green-icon.png") bottom center no-repeat;}
.quote.light{border: 2px #cccccc solid;color: #699e1e;}
.quote.light:after{background: url("../images/quote-green-v2-icon.png") bottom center no-repeat;}
.footprint{background: #fff;}
.thumbnail-slider{border-radius: 15px; overflow: hidden;}
.no-radius{border-radius: 0 !important;}
.dark h1, .dark h2, .dark h3, .dark h4, .dark h5, .dark h6, .dark p, .dark .styled li{color: #fff;}
.team .row:nth-child(3){padding-top: 30px;}
.team-block{margin-bottom: 30px;}
.team-block a {color: #699e1e;transition: all .4s ease-in;}
.team-block a:hover {color: #727475;}
.team-block .team-img{ border-radius: 15px; overflow: hidden;margin-bottom: 20px;}
.team-block .team-img img{width: 100%;transition: all .4s ease-in;}
.team-block h4{font-size: 18px; font-weight: 500; color:#363636;font-family: 'Open Sans';}
.team-block p{margin-bottom: 0; font-size: 14px; color: #40403f;}
.modal .modal-body{background: #fff;}
.modal h2{margin-bottom: 25px;}
.modal h2 span{display: block;font-size: 26px;font-weight: 400; margin: 5px 0 25px 0;}
.milestones{}

.milestones .custom-tabs {border-bottom: 2px #cdcdcd solid;}
.milestones .custom-tabs .nav-link {padding: .5rem 2rem;}
.milestones .custom-tabs .nav-item{margin-bottom: 0 !important;}
.milestones .custom-tabs .nav-item {font-size: 32px;font-family: 'Barlow Condensed';font-weight: 300; color: #363636;margin-left: 0px; margin-top: 20px;}
.milestones .custom-tabs .nav-item .nav-link{border-bottom: 5px #fff solid;border-left: 0;border-right: 0;border-top: 0;}
.milestones .custom-tabs .nav-item .nav-link.active{border-bottom: 5px #467800 solid;}
.milestones .custom-tabs .nav-item a {color: #363636;}
.milestones .custom-tabs .nav-item .nav-item.show .nav-link, .milestones .custom-tabs .nav-item .nav-link.active {color: #467800;background-color: #eeffc4;border-left: 0;border-right: 0;border-top: 0;}
.tab-content{padding: 20px 0 0 0;}
.styled{margin: 0; padding: 0; list-style-type: none;}
.styled li{margin: 0; padding: 5px 0 5px 25px;font-size: 16px; color: #363636; background: url("../images/bullet.png") left 12px no-repeat;}

/*------------------------- GALLERY --------------------------*/
.gallery{}
.gallery h3{font-size: 30px;}
.gallery .multiple-galleries{border-top: 2px #fbf6e6 solid;}
.gallery .gallery-block{margin-bottom: 40px;}
.gallery .gallery-block p{margin-bottom: 0px;}
.gallery .gallery-block img{max-width: 100%;transition: all .4s ease-in;}
.gallery .gallery-img{border-radius: 15px;overflow: hidden;-webkit-box-shadow: 10px 10px 0px 0px rgba(230,245,209,1);-moz-box-shadow: 10px 10px 0px 0px rgba(230,245,209,1);box-shadow: 10px 10px 0px 0px rgba(230,245,209,1); margin-bottom: 20px; position: relative;overflow: hidden;}
.gallery .gallery-img span.overlay{position: absolute;right: 20px; bottom: 20px; display: block;width: 44px; height: 44px;background: url("../images/gallery/gallery-zoom-icon.png") center center no-repeat;z-index: 2;}
.gallery .gallery-img a:hover img{transform: scale(1.06) rotate(2deg);transition: all .4s ease-in;}
.gallery .gallery-img a::before{content: ''; width: 100%; height: 100%;position: absolute;background: rgba(0, 0, 0, 0.75); z-index: 1;transition: all .4s ease-in; opacity: 0;}
.gallery .gallery-img:hover a::before{content: ''; width: 100%; height: 100%;position: absolute;background: rgba(0, 0, 0, 0.75); z-index: 1;transition: all .4s ease-in; opacity: 1;}
.featured-gallery{background: #fdffef;}
.featured-gallery .gallery-block{margin-bottom: 0;}
.featured-gallery .gallery-img a::before{display: none;}

/*---------------------------- FAQS --------------------------*/
.btn.btn-link {width: 100%;text-align: left;padding: 0;margin: 0;white-space: normal;}
.btn.btn-link:after {content: '-';position: absolute;right: 25px;top:0px;color: #606162;font-size: 45px; font-weight: 400;transition: all 0.6s ease;}
.btn.btn-link.collapsed:after {content: "+"; top:0px;}
.btn.btn-link {color: #222222;}
.btn.btn-link:focus,
.btn.btn-link:hover {text-decoration: none;}
.accordion {padding: 0 0 40px 0;}
.accordion:last-child {padding: 0 0 0 0;}
.accordion .card-header {padding: 1.25rem 1.25rem;}
.accordion h3{color: #467800;font-weight: 500;font-size: 26px; line-height: 0; margin-bottom: 30px;}
.accordion h5{color: #363636;font-weight: 400; line-height: 0; margin-bottom: 0}
.accordion .card-header {padding-left: 0px;}
.accordion .card-body {padding: 0 40px 25px 25px; font-size: 16px;}
.accordion .card {word-wrap: break-word;background-color: #fff;background-clip: border-box;border: 1px solid #e4e4e4 !important;border-radius: 15px!important;margin-bottom: 20px!important;transition: all 0.2s ease-in-out;}
.accordion .card:hover {box-shadow: 0px 2px 10px 2px rgba(0, 0, 0, 0.11);background: #fff;}
.accordion .card:first-of-type {border-bottom: none;}
.accordion .card-header {background-color: transparent;border-bottom: none;}
.accordion .btn.btn-link {padding: 0 25px !important;color: #363636;font-size: 24px !important;font-weight: 400;}
.accordion .btn:not(:disabled):not(.disabled).active:focus,
.accordion .btn:not(:disabled):not(.disabled):active:focus {box-shadow: none;background-color: transparent;}
.accordion-sub-sec .accordion {background: #fff;padding: 45px;}
.accordion-sub-sec .accordion h4 {margin-bottom: 0 !important;}
.accordion-sub-sec .accordion .card-body {padding: 0 0 1.25rem 0 !important;}
.accordion-sub-sec .accordion .card {border: none !important;background: transparent;margin-bottom: 0 !important;}
.accordion-sub-sec .accordion .card:first-of-type {border-bottom: 1px solid #cccccc !important;border-radius: 0 !important;}
.accordion-sub-sec .accordion .card:not(:first-of-type):not(:last-of-type) {border-bottom: 1px solid #cccccc !important;border-radius: 0 !important;}
.accordion-sub-sec .accordion .card-header {border-radius: 0 !important;}
.accordion-sub-sec .accordion .btn.btn-link {padding: 0 !important;font-size: 20px !important;}

/*------------------------- CONTACT --------------------------*/
.contact{}
.contact .lead{font-size: 26px; color: #363636; font-family: 'Barlow Condensed';font-weight: 400; margin-bottom: 50px}
.contact .addrress-block h4{font-size: 1.3125rem;}
.contact .addrress-block{margin-bottom: 25px;}
.contact .addrress-block:last-child{margin-bottom: 0px;}
.contact button{margin-top: 10px;}
.addrress-block p{margin-bottom: 10px!important;}
.addrress-block a{color: #467800;}
.addrress-block a:hover{color: #000;}
.contact i{margin-right: 5px;}
.map{border: 1px #e5e5e5 solid; border-radius: 10px; line-height: 0; }
.map iframe{padding: 0; margin: 0;border-radius: 9px;}
.form-block{background: #e6f5d1; border-radius: 12px; padding: 50px 60px 60px 60px;font-weight: 300;}
.contact .form-control{font-weight: 400; color: #727475; background: transparent; border: none;border-radius: 0; border-bottom: 2px #bedb96 solid; padding-left: 0;padding-right: 0;}
.contact .form-group {margin-bottom: 2rem;}
h2{font-size: 46px;font-weight: 300;color: #363636;}

/*------------------------- FOOTER --------------------------*/
.footer {background: #f7f7f7;color: #949494;font-size: 14px;font-family: 'Open Sans';font-weight: 400;}
.footer h3{color: #111111;font-size: 21px; margin-bottom: 20px;}
.footer h4{color: #111111;font-size: 14px; margin-top: 20px;font-family: 'Open Sans' ;font-weight: 600;}
.footer p{font-size: 14px; color: #727475;}
.footer p.lead{font-size: 21px; color: #727475; font-weight: 300;}
.footer h4 i{font-size: 18px; margin-right: 5px;}
.footer ul {list-style-type: none;margin: 0;padding: 0;}
.footer ul li {margin: 0;padding: 5px 0;display: block;font-size: 14px;}
.footer a {color: #000;}
.footer a:hover {color: #467800;text-decoration: none;}
.footer-top {background: #699e1e;padding: 30px 0;margin-bottom: 60px;}
.footer-top p.lead{padding: 8px 0; color: #fff; margin-bottom: 0;}
.footer-bottom {background: #ebebeb;padding: 25px 0;margin-top: 60px;}
.footer-bottom p{color: #333333; margin-bottom: 0;}
.footer p img {margin-top: -20px;}
.footer .form-control {border-radius: 30px;border: none; background: #94bb5d; color: #fff;}
.footer input::placeholder {color: #fff !important; opacity: .5;}
.footer .btn-outline-secondary {background: #000000;-webkit-border-top-right-radius: 30px;-webkit-border-bottom-right-radius: 30px;-moz-border-radius-topright: 30px;-moz-border-radius-bottomright: 30px;border-top-right-radius: 30px;border-bottom-right-radius: 30px;color: #fff;border: none;padding-left: 2rem;padding-right: 2rem;}
ul.social-links {list-style-type: none;}
ul.social-links li {margin: 0 15px 0 0;padding: 0;display: inline-block; font-size: 20px;}
ul.social-links li a {display: block; color: #727475;}
ul.social-links li a:hover {display: block;}
.footer-form .form-control{background: transparent; color: #000; border-radius: 0; padding: 0.75rem 0; border-bottom: 1px #7b7b7b solid;}
.footer-form .form-control::placeholder{opacity: .5; color: #000 !important;}
.form-control:focus, textarea:focus, select:focus{outline: none; box-shadow: none;}
.contact-info p{margin-bottom: 25px;position: relative; padding-left: 25px;}
.contact-info i{width: 25px; margin-bottom: -10px !important; position: absolute; left: 0;top: 7px;}

/* FULL SCREEN NAVIGATION FOR MOBILE **********************************************/
#menu_block{display: flex;-ms-flex-preferred-size: auto;flex-basis: auto;}
.top-animate {background: #fff;top: 13px !important;-webkit-transform: rotate(45deg);transform: rotate(45deg);}
.bottom-animate {background: #fff;top: 13px !important;-webkit-transform: rotate(-225deg);transform: rotate(-225deg);}
.top-menu {top: 9px;width: 30px;height: 3px;border-radius: 10px;background-color: #F9A530;}
.bottom-menu {top: 20px;width: 30px;height: 3px;border-radius: 10px;background-color: #F9A530;}
.menui {background: #000;transition: 0.6s ease;transition-timing-function: cubic-bezier(.75, 0, .29, 1.01);margin-top: -8px;position: absolute;}
.icon {position:relative; float: right; padding: 0; height: 20px;width: 30px;top: 0;outline: none;}
.fullscreen{ padding:0 !important;font-family: 'Open Sans';}
.fullscreen.modal{top:0; z-index: 9997}
.fullscreen .modal-dialog {margin: 0 0 0 0;max-width: 100%;height: 100%;min-height: 100%;padding: 0;color: #333;}
.fullscreen .modal-content {height: 100%;min-height: 100%;border-radius: 0;color: #fff;	background: #000;overflow: hidden;}
.fullscreen .navbar-nav,.fullscreen .navbar-nav > li{ float:none;}
.fullscreen .navbar-nav > li { padding:15px 0;color: #333; font-size: 22px;line-height:30px;font-weight:400; text-transform: none;}
.fullscreen .navbar-nav > li a > span {opacity: 0; color: #333;}
.fullscreen .navbar-nav > li > a{ padding:0; color:#363636; display: block;}
.fullscreen .navbar-nav > li > a:hover, .fullscreen .navbar-nav > li > a:focus{ color:#363636; text-decoration: none;transition: all 0.4s;}
.fullscreen .dropdown-menu > li > a{ color:#fff; font-size:20px; line-height:24px; font-weight:300; padding:4px 25px;}
.fullscreen .dropdown-menu > li > a:hover, .fullscreen .dropdown-menu > li > a:focus{background-color:rgba(0,135,184,1); color:#f2e7e7;text-decoration: none;}
#menuModal .navbar-nav{padding-top: 80px;}
#menuModal .modal-body, #menuModal .modal-footer {background: #fff;}
.headerNav-right{position: absolute; right: 0; top: 12px; display: none;}
.valign-middle {-webkit-flex-flow: column wrap;-ms-flex-flow: column wrap;flex-flow: column wrap;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-pack: center;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;height: 100vh;}
.headerNav-scrollbar-mask {display: none;}
body.isOpenSiteNavigation {overflow-y: none !important;}
body.isOpenSiteNavigation .menui.top-menu {background: #363636;top: 13px !important;-webkit-transform: rotate(45deg);transform: rotate(45deg);}
body.isOpenSiteNavigation .menui.bottom-menu {background: #363636;top: 13px !important;-webkit-transform: rotate(-225deg);transform: rotate(-225deg);}
#menuModal .list-unstyled{padding: 0px 20px 0 20px;}
#menuModal .list-unstyled li:first-child{padding-top:10px;}
#menuModal .list-unstyled a{color:#363636; font-size: 16px;}
#menuModal a[aria-expanded="false"]::before, #sidebar a[aria-expanded="true"]::before {content: '';display: block;position: absolute;right: 5px;top: 10px;width: 14px;height: 8px;background: url("../images/arrow-down.png") top center no-repeat;}
#menuModal a[aria-expanded="true"]::before {content: '';display: block;position: absolute;right: 5px;top: 10px;width: 14px;height: 8px;background: url("../images/arrow-up.png") top center no-repeat;}
#menuModal a[data-toggle="collapse"] {position: relative;}


.searchbox{position:absolute;min-width:35px;width:0%;height:50px;float:right;overflow:hidden;right: 0;top:-26px;z-index: 9999;-webkit-transition: width 0.3s;-moz-transition: width 0.3s;-ms-transition: width 0.3s;-o-transition: width 0.3s;transition: width 0.3s;}
.searchbox-input{top:0;right:0;border:0;outline:0;background:transparent;width:100%;height:50px;margin:0;padding:0px 35px 0px 10px;font-size:20px;color:#6e6e71;}
.searchbox-input::-webkit-input-placeholder {color: #ccc;}
.searchbox-input:-moz-placeholder {color: #ccc;}
.searchbox-input::-moz-placeholder {color: #ccc;}
.searchbox-input:-ms-input-placeholder {color: #ccc;}
.searchbox-icon,.searchbox-submit{width:35px;height:40px;display:block;position:absolute;top:0;font-family:verdana;font-size:22px;right:0;padding:0;margin:0;border:0;outline:0;line-height:50px;text-align:center;cursor:pointer;color:transparent;background:transparent;}
.searchbox-open{width:900px;background:#fff;border-bottom: 1px #ccc solid;}

.error-page{
  background: url(../images/404-top-bg.png) top center no-repeat, url(../images/404-bottom-bg.png) center bottom repeat-x;
  height: 100vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
